Application: gvSIG desktop - gvSIG bugs #1926

The result of merging two point2D shapefile layers is a multipoint2D shapefile

06/21/2013 03:06 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Geoprocess

Target version: 2.1.0-2219-testing

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1. Load attached shapefiles.

2. Check that both are point2D type (layer properties).

2. Run merge geoprocess (gvSIG Geoprocesses > Vector layers tools > Merge).

3. Select the two layers.

4. Select whatever layer for the filed. Accept.

5. Right click on the result layer > Properties

6. Notice that it is multipoint2D type.

Doing the same with gvSIG 1.x generates a point2D shapefile, which is the expected behavior.

History

#1 - 01/13/2014 12:57 PM - Alvaro Anguix
- Priority changed from Normal to Low

#2 - 01/16/2014 01:21 PM - Alvaro Anguix
- Target version deleted (2.1.0-2223-rc1)

#3 - 02/12/2014 11:49 AM - Alvaro Anguix
- Priority changed from Low to Normal

- Target version set to 2.1.0-2221-testing
#4 - 02/12/2014 04:26 PM - Ignacio Brodin
- Status changed from New to Fixed
gvsig-geoprocess:r469

#5 - 02/12/2014 04:36 PM - Alvaro Anguix

- Target version changed from 2.1.0-2221-testing to 2.1.0-2219-testing

#6 - 02/19/2014 12:23 PM - Alvaro Anguix
- Status changed from Fixed to Closed
Files

point_merge_multipoint.zip 1.66 KB 06/21/2013 Manuel Madrid
